Rails.application.routes.draw do
  mount PushRoutes::Engine => "/"
  get "/socket" => "sockets#test"
  resources :people, only: [:index, :show]
  get "push_routes/nested/:id" => "push_routes/nested#nested_function"
  get "/people/with_age/:age" => "people#with_age"
  get "/supertest/:id/again/:thing/:thing2/superlong_url/:third" => "people#test"
  get "/clubs/:id/list" => "clubs#list"
  get "/clubs/:id/people" => "clubs#people"  
  get "/clubs/:id" => "clubs#show"
  get "/push_routes/clubs/:id" => "push_routes/clubs#show"
end
