class ClubsController < ApplicationController
  def list
    render json: Club.find(params[:id]).people , status: 200
  end
  add_id_trigger :list, Person, :club_id

  def people
    render json: Club.find(params[:id]).people , status: 200
  end
  add_belongs_to_trigger :people, Person

  def show
    render json: Club.find(params[:id]) , status: 200
  end
  add_show_trigger :show
end
