class PushRoutes::NestedController < ApplicationController
	enable_push_route :nested_function
	def nested_function
		render json: Person.find(params[:id]), status: 200
	end
	add_trigger :nested_function, Person, :after_save, :nested_function_trigger
	def nested_function_trigger(person)
		return {:id => person.id}
	end

	enable_push_route :added_function, "/new_route"
	def added_function
		render json: Person.find(params[:id]), status: 200
	end
end
