require 'test_helper'


class EngineTest < ActiveSupport::TestCase
  test "class prefixes" do
    assert_equal ["TestController"], PushRoutes.class_prefixes("TestController")
    assert_equal ["Admin","Admin::TestController"], PushRoutes.class_prefixes("Admin::TestController")
    assert_equal ["namespace","namespace::n","namespace::n::Test:Controller"], PushRoutes.class_prefixes("namespace::n::Test:Controller")
  end
end
