class PushRoutesListener

  def initialize
    @updates = {}
    @redis_connected = false
    Thread.new {
      redis_subscirber = Redis.new(:url => PushRoutes.REDIS_URL);
      @redis_connected = true
      redis_subscirber.subscribe('rt-change') do |on|
        on.message do |channel, message|
          c = JSON.parse(message)["channel"]
          @updates[c] = @updates[c].to_i + 1
        end
      end
    }

    #Wait for redis subscriber to start
    while (!@redis_connected)
    end
    sleep 0.5
  end

  def reset
    @updates = {}
  end

  def number_of(s)
    @updates[s] || 0
  end
end