require 'test_helper'

def reload!
  ActionDispatch::Reloader.cleanup!
  ActionDispatch::Reloader.prepare!
end

class ReloadTest < ActiveSupport::TestCase
  test "reloading_keeps_triggers" do
    assert_equal 1, ReloadTestModel._save_callbacks.select {|cb| cb.kind == :after}.count
    reload!
    assert_equal 1, ReloadTestModel._save_callbacks.select {|cb| cb.kind == :after}.count
  end

  # #TODO: Test that reloading doesn't double register, don't know how to simulate full unload and reload of code
  # test "reloading_doesnt_double_register" do
  #   before = PushRoutes.active_routes
  #   reload!
  #   assert_equal before, PushRoutes.active_routes
  # end
end
